body{ color:#58636b; background:#fff url(images/visual.jpg) center top repeat-x; min-width:200px}
/*body.internal{ background:#fff url(images/visual2.jpg) center top repeat-x;}*/

/* шрифт */
body,
label{font-size:14px;}
body, h1, h2, h3, h4, h5, h6 { font-family:'Open Sans';}


/* ссылки */
a{ color:#4072ab;}
a:hover,
a.active{ color:#75c528;}


/*body.internal div.slogan h2{ font-size:44px;} */
body.internal div.slogan{ margin-top:30px;}

.my-cols  div.overview.col{ display:none;}
body.internal .my-cols  div.overview.col{ display:inline-block;}

.content-txt{ font-size:16px;}
.content-txt div.title h1 span{ font-size:60%;}



.menu-first{}
.menu-first .content-txt{ display:inline-block; width:56%; vertical-align:top;}
.menu-first .menu-color{ display:inline-block; width:42%; vertical-align:top;}
.menu-first .menu-color.col-4 .col{ width:100%;}


/* form */
div.form-block.message{ }

.CONTACT_US div.form-block.message{ top:95px;}
.CONTACT_US div.form-block.abs-block.message div.form-box{ padding:50px 50px; text-align:center; }
.CONTACT_US div.form-block.abs-block.message{width:280px;}
.CONTACT_US div.form-block.message.message-success.iconed{ background-position:center 40px; background-color:rgba(255, 255, 255, 0.85); box-shadow:0 0 2px rgba(0, 0, 0, 0.2); background-repeat:no-repeat; left:0; right:0; margin:0 auto;}
.CONTACT_US div.form-block.message.message-success.iconed h2{ font-size:42px; background:none; padding:0;}

.CONTACT_US div.form-block.abs-block{ width:490px;}



/* тайтлы блоков */
.midline.light h2{ color:#45535c; font-size:42px; font-weight:300; text-transform:uppercase; text-align:center;}
.midline.light h2 b { color:#3bc693; font-weight:800;}
.midline.light p {}
.midline.dark h2{ color:#fff496; font-size:42px; font-weight:700;  text-align:left;}
.midline.dark h2 b { color:#3bc693; font-weight:800;}
.midline.dark p { color:#fff;}


.internal div.title h1 { font:500 45px 'Open Sans'; color:#5c6f7a; line-height:100%; text-align:left;}
.internal div.title h1 span { display:block; font-weight:300;}

.white { background:#fff;}
.no_parallax_bg { background:url(images/no_parallax.jpg) top center no-repeat; background-size:cover;}

.box.white { border-radius:10px;}

/* кнопки */
.my-button a, 
.my-button input, 
.my-button span { 
/*	background: linear-gradient(to bottom, #2ed600, #26b200);
	background: -webkit-linear-gradient(to bottom, #2ed600, #26b200);
	background: -moz-linear-gradient(to bottom, #2ed600, #26b200);
	background: -o-linear-gradient(to bottom, #2ed600, #26b200); */
	padding: 15px 20px;
	transition:0.3s;
	}


.my-button a:hover,
.my-button input:hover,
.my-button span:hover{background: #e07184;}



/* формы */
div.form-block,
div.my-lang ul{ border-radius:5px; }
div.my-lang div.all{ left:inherit; right:0;}


/* глобальные блоки */
div.midline .box{ /*position:relative;*/} 
.top_bar { position:fixed; z-index:1001; background:#fff; height:85px; width:100%; top:0; padding:0 20px; box-shadow:0 0 2px rgba(0, 0, 0, 0.2); }
.midline .box, 
.top_bar .box{ max-width:1130px; min-width:200px}
.top_bar .box { padding:10px 0 0 0; position:relative;}
.front_padd { padding-top:40px; /*margin-top:-225px;*/}
.big_padd { padding:80px 5%;}
.small_padd {padding:40px 30px 0 30px; border-radius:10px;}


/* шапка */
div.midline.header{ height:550px; margin-top:80px; padding-top:2px;/* background:url(images/visual.jpg) top center no-repeat;*/}
body.internal div.midline.header{ height:250px}

div.midline div.box { padding:0 20px; max-width:1130px;}
div.midline.header div.box { max-width:1080px; padding-top:20px;}

div.midline.fluid-member { padding:1px 0;}
div.midline.fluid-member div.box { padding:0; max-width:100%;}


/* MENU */
.my-menu { width:100%; text-align:center; padding:10px 0 0 0; background:none;}
.my-menu a.menu_toggle { top:5px; right:5px; background:#fff; border-radius:5px; padding:10px 5px;}
.my-menu ul li a { color:#3a3a3a; text-transform:uppercase; font-size:16px; border-radius:5px;}
.my-menu a span { border:none;}
.my-menu ul li a:hover { color:#64b119; background-color:#fff; }
.my-menu ul li a.active { background-color:#f6f5f5; color:#64b119;}

.my-menu li.sub-menu ul { background:#fff; width:350px; border:none; box-shadow:0 0 2px rgba(0,0,0,0.2); border-radius:5px; overflow:hidden;}
.my-menu li.sub-menu ul li { background:#fff; text-align:left;}
.my-menu li.sub-menu ul li a { background:#fff; font-size:16px; text-transform:none;}

.my-menu li.sub-menu a:hover{ background-position:right 0;}

.menu_toggle span { display:block;}
.menu_toggle span.black {border-bottom:1px solid #000;}
.menu_toggle span { display:block; transition:0.5s;}
.menu_toggle .trans { position:relative; height:100%;}
.menu_toggle .trans .s1 { position:absolute; top:0px; left:0px; right:0px;}
.menu_toggle .trans .s2 { position:absolute; top:6px; left:0px; right:0px;}
.menu_toggle .trans .s3 { position:absolute; top:12px; left:0px; right:0px;}
.menu_toggle.open span.s1 {  transform:rotate(45deg); transform-origin:center center 0;top:6px}
.menu_toggle.open span.s2 { display:none;}
.menu_toggle.open span.s3 {  transform:rotate(-45deg); transform-origin:center center 0;top:6px}
.my-menu.my-menu > ul.toggle { position:absolute; left:0; right:0; top:70px; background:#fff;}


.my-menu .overview-link{ display:none}
.internal .my-menu .overview-link{ display:block;}


@media screen and (max-width:1200px) {
.responsive-menu.my-menu > ul{ display:block; }
.responsive-menu a.menu_toggle{ display:none;}
/*.responsive-menu.my-menu {text-align: right; margin-right:80px }*/	
}

@media screen and (max-width:780px) {
.responsive-menu.my-menu ul{ display:none; }
.responsive-menu a.menu_toggle{ display:block;}	
.responsive-menu a.menu_close{ display:block;}	
.responsive-menu.my-menu {text-align: right; margin-right:0px }
.responsive-menu a.menu_toggle{ right:100px; top:20px}
}




/* язык, логин */
div.form-Login a.lnk { margin:25px 0 0 0; background:#e1e1e1; color:#777; font:300 16px 'Open Sans'; padding:10px 15px; border-radius:10px;}
div.form-Login a.lnk span { border:none;}
div.lang-login{ position:absolute; right:0; top:0px;}
div.my-lang p.langActive{ background:none; border:none;}



/* лого */
div.logo{ position:absolute; top:15px; left:0; z-index:100;}
div.logo a img{ width:100%;}



/* слоган */
div.slogan{ display:block; /* width:520px; margin:185px 0 0 280px; */ margin:170px 0 100px 0; text-align:right;}
div.slogan h2{ color:#fff496; font-family:'Open Sans'; font-weight:700; line-height:90%; font-size:48px; letter-spacing:-1px;}
div.slogan h2 big{ font-size:175%; color:#fff; display:block; /*margin-bottom:28px;*/ line-height:130%;}
div.slogan h2 span { display:block; font-size:24px; font-weight:300; margin:0 0 10px 0; position:relative;}
div.slogan h2 span b { font-weight:700;}
div.slogan h2 span::before { content:""; border-bottom:1px solid #10ccb9; width:40px; margin:0 auto; position:absolute; left:0; right:0; bottom:-5px; transition:0.5s;}
div.slogan h2:hover span::before { width:80px;}

/* качающаяся стрелка*/
.up_down { width:32px; height:25px; position:absolute; margin:0 auto; top:560px; left:0; right:0;}
.up_down a { position:absolute; top:0; left:0; right:0; margin:0 auto; background:url(images/up_down.png) top center no-repeat; width:32px; height:16px;
animation:wave 3s linear infinite;}


/* ANIMATION */

@-webkit-keyframes wave {
from {top:0;}
50% {top:25px;}
to {top:0;}
}
@keyframes wave {
from {top:0;}
50% {top:25px;}
to {top:0;}
}

/* фон блоков контента */
.blog-bg { background:#fff url(images/blog-bg.jpg) top center repeat;}






/* слайдер */
/*.some-comments { padding:40px 0;}
.some-comments h2 { font:bold 38px 'Open Sans'; color:#fff;}
.internal .some-comments h2 { color:#5c6f7a; margin-left:20px;}
.some-comments h3 { font:bold 28px 'Open Sans'; line-height:120%;}
.some-comments ul li { padding:25px; color:#6a6a6a; background:#fff; position:relative; border-radius:5px; margin-bottom:40px; box-shadow:0 0 2px rgba(0,0,0,0.2); font-size:18px; font-weight:300; line-height:150%;}
.some-comments ul li span { color:#d8d7d7;}
.some-comments ul li span b { color:#3bc693; font-weight:600;}
.some-comments .button { position:absolute; bottom:-20px; left:0; right:0; margin:0 auto; text-align:center;}
.some-comments .button a { font:bold 14px 'Open Sans'; text-transform:uppercase; border-radius:5px; padding:10px 30px; background:#e1e1e1; color:#3a3a3a;}
.some-comments li .invis { display:none; }
.some-comments li:hover .invis { display:block;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] { background:url(images/prev.png) top center no-repeat;}
.owl-theme .owl-controls .owl-nav .owl-next {background:url(images/next.png) top center no-repeat;}*/

.some-comments { padding:40px 0;}
.some-comments h2 { font:bold 38px 'Open Sans'; /*color:#fff;*/}
.internal .some-comments h2 { color:#5c6f7a; margin-left:20px; font-size:28px;}
.some-comments h3 { font:700 24px 'Open Sans'; line-height:120%; margin-bottom:0px; letter-spacing:-0.5px}
.some-comments a.img { display:none;}
.some-comments .box-cols .col {  color:#6a6a6a; background:#fff; position:relative; border-radius:5px;  margin-bottom:10px; /*box-shadow:0 0 2px rgba(0,0,0,0.2);*/ font-size:14px; font-weight:300; line-height:150%;}
.some-comments .box-cols .col { text-align:center;  }
.some-comments .box-cols .col .content a { padding:20px 20px; display:block; /*height:100px; /*display: table-cell;*/ }
.some-comments .box-cols .col .content a.active{ background:#fff; border:1px solid #E0E0E0; border-radius:5px; position:relative;}

.some-comments .box-cols .col:nth-child(1){ background:#e2f5f8;}
.some-comments .box-cols .col:nth-child(2){ background:#dceafd;}
.some-comments .box-cols .col:nth-child(3){ background:#e6defb;}
.some-comments .box-cols .col:nth-child(4){ background:#feead6;}
.some-comments .box-cols .col:nth-child(5){ background:#eee;}



.some-comments .box-cols .col .content a.active .deco{ background:url(images/deco_menu.png) no-repeat; width:18px; height:37px; position:absolute; top:0; bottom:0; left:-18px; margin:auto;}



.content-txt.small_padd{ min-height:550px;}

.some-comments.some-internal{ width:40%; float:right; margin:60px 30px 0 0;}
.some-comments.some-internal .box-cols .col{ width:100%;}


.some-comments .box-cols .col span { border:none;}
.some-comments .box-cols .col span b { color:#3bc693; font-weight:600;}
.some-comments .button { position:absolute; bottom:-20px; left:0; right:0; margin:0 auto; text-align:center;}
.some-comments .button a { font:bold 14px 'Open Sans'; text-transform:uppercase; border-radius:5px; padding:10px 30px; background:#e1e1e1; color:#3a3a3a;}
.some-comments .col .invis { display:none; }
.some-comments .col:hover .invis { display:block;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] { background:url(images/prev.png) top center no-repeat;}
.owl-theme .owl-controls .owl-nav .owl-next {background:url(images/next.png) top center no-repeat;}


/* send message */
.send {}
.send h2 { font:bold 36px 'Open Sans'; padding:0 0 0 40px; background:url(images/phone.png) left center no-repeat; position:relative;}
.send h2 a { color:#5c6f7a;}
.send h3 { margin:0; display:inline-block; border-top:2px solid #d5dddf; padding:10px 0 0 0;}
/*
.send h2::before { content:""; position:absolute; bottom:-20px; left:0; width:80px; border-bottom:2px solid #d5dddf; transition:0.5s;}
.send h2:hover::before { width:150px;}
*/
.send div.form-block { box-shadow:none; background:none; margin:0 0 0 -25px; width:50%;}




.welcome { text-align:left; padding:10px 0;}
.welcome p { font-size:18px; }
.welcome .my-button{ background:#009fe3; font-size:21px; font-weight:700; border-radius:5px;}
.welcome .my-button span{ background:none; color:#fff; text-transform:uppercase; padding:10px 40px;}


.footer { text-align:center; background:url(images/footer.jpg) top center no-repeat; background-size:cover;}
/*.footet .copyright { display:inline-block; vertical-align:top; width:33%;}
.footet .social { display:inline-block; vertical-align:top; width:64%;}*/

/* soc icons */
.social { text-align:center;}
.social p { margin:0 0 15px 0; color:#fff;  opacity:0.4;}
.social a { color:#fff; opacity:0.4; width:64px; height:64px; line-height:62px; font-size:32px; margin:0 2px 10px 2px; border:1px solid #fff; border-radius:50%; transition:0.3s;} 
.social a:hover { opacity:1;}

.footer .logo_f { display:inline-block; vertical-align:top; width:25%; text-align:left;}
.footer .copyright { display:inline-block; vertical-align:top; width:25%; text-align:right; color:#fff; opacity:0.6;}
.footer .social { display:inline-block; vertical-align:top; width:49%; text-align:center;}

/* copyright */
.copyright{ float:right; color:#444; line-height:100%;}

/* warning */
.footer .warning{  margin:0 auto; margin-top:10px; width:80%; font-size:18px;}

div.form-Registration.wizard div.diagram{ right:0; left:0; top:0; margin:0 auto; width:90%; z-index:-1;}


/* links */
div.footer-links{ color:#444;}


/* формы */


.form-field input, .form-field select, .form-field textarea { padding:10px 10px 10px 20px; font:300 18px "Open Sans"}
label { font:300 18px 'Open Sans'; color:#808391;}

div.form-block dl dd{ margin-bottom:12px;}
div.form-block div.form-box{ padding:25px;}

.my-button a, .my-button input, .my-button span { padding:5px 30px; background:#8beb2e; font:bold 24px 'Open Sans'; text-transform:uppercase; color:#3a3a3a;}
.my-button a:hover, .my-button input:hover, .my-button span:hover { background:#8beb2e;}


/* форма контактов */
div.form-Contacts form { width:400px; margin:0 auto;}
div.form-Contacts div.form-block{ background:none; box-shadow:none; border-radius: 10px;}
div.form-Contacts div.form-block.message{background-color: #fff;}
div.form-Contacts div.form-block label{color:#808391;}
div.form-Contacts div.form-block h2 { font-weight:600;}
div.form-Contacts div.form-block p { text-align:center;}
div.form-bg-Dark label span.red,
div.form-bg-Dark span.error { color:#f00;}
div.form-Contacts dl.w50 { width:100%;}
div.form-Contacts .my-button { text-align:center;}
div.form-Contacts .my-button input { font-weight:700; font-size:24px; text-transform:uppercase;}
div.form-bg-Dark div.form-field .add.error, div.form-bg-Dark div.form-field.error, div.form-bg-Dark div.form-field.error_bg { box-shadow:none;}






/* горизонтальная форма */	
.form-horizontal div.form-block dl dt { width:90px;}
.form-horizontal div.form-block dl dd { margin-left:100px;}	

.form-field,
.form-field .add{ background:#FFFFFF; border-radius:3px; border:1px solid #7F7F7F; border-right:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; }


/* форма контактов */
.form-Contacts dl{ margin-bottom:10px;}


/*.col-4 .col{ width:22%; margin-left:2%;}*/
/*.col-4 .col{ width:47%; margin-left:2%;}*/


@media screen and (max-width:1070px) {
.welcome img { width:100%;}
.col-4 .col{ width:47%; margin-left:2%;}
}

@media screen and (max-width:770px) {

div.slogan h2{font-size:38px;} 

.welcome img { width:100%;}

.send div.form-block{ width:80%;}

.col-4 .col,
.menu-first .menu-color.col-4 .col{ width:100%; margin-left:2%;}




.some-comments.some-internal{ float:none; width:auto; margin:0; padding:30px 0 0 0;}
.some-comments.some-internal .box-cols .col{ margin-left:0;}
.some-comments.some-internal .my-cols .box-cols{ margin-left:0;}

}

@media screen and (max-width:960px) {
.my-menu ul li ul { margin:0 auto;}
.my-menu ul li ul li { border:none;}
.my-menu li.sub-menu ul { box-shadow:none; width:100%;}
.my-menu li.sub-menu ul li { text-align:center;}

.menu-first .content-txt,
.menu-first .menu-color{ display:block; width: auto;}


}

@media screen and (max-width:650px) {
div.logo { width:120px; top:25px;}
div.midline div.box { padding:0;}

.some-comments.some-internal{ padding:0;}

/*div.slogan { margin-top:20px;} */

.send div.form-block{ width:100%; margin:0;}

div.form-block div.form-box { padding:25px 0;}

.footer .logo_f,
.footer .copyright,
.footer .social { width:100%; text-align:center; margin:0 0 10px 0;}

.copyright { float:none;}
.send h2 { font-size:28px;}


.internal div.title h1 { font-size:28px;}

.some-comments h2 {font-size:28px; line-height:100%;}

body{ background-size:1500px; background-position:1000px 0;}
div.midline.header{ height:400px;}

div.slogan{ margin-top:20px;}
div.slogan h2{ font-size:32px;}


.some-comments .box-cols .col .content{ height:inherit;}





}



@media screen and (max-width:550px) {
div.form-Login { margin:0;}
div.form-Login div.form-block { right:-150%;}


body.internal  .front_padd{ padding-left:5px; padding-right:5px;}

body.internal div.slogan{ margin-top:20px;}

/*
div.slogan { width:100%;}
div.slogan h1{font-size:25px; line-height:115%;}
*/

div.form-Contacts form { width:100%;}
div.form-Contacts div.form-box { padding:0;}

.logo_f img { width:100%;}
.footer .warning { font-size:14px;}
.up_down { top:485px;}

/*
div.midline.header { height:400px; padding:20px 0 0 0;}
body.internal div.midline.header{ height:550px; padding:20px 0;}
*/


div.members-list{ margin-top:-25px}
div.members-list h2 { font-size:22px;}

div.members-list h2{ text-align:center;}
.midline.light h2,
.midline.dark h2 { font-size:32px;}

.big_padd { padding:50px 5%;}

.welcome p { font-size:14px;}

h1,
h2{ font-size:35px;}
h3{ font-size:24px;}


.no_parallax_bg{ background-position:0;}


}


@media screen and (max-width:450px) {
div.slogan h2{ font-size:20px;}
}





